Subject: Re: insure++
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jul 2002 13:21:04 -0400
Newsgroups: gmane.os.cygwin

Matt wrote:

> insure++ only supports VC++ 5.x and 6.x on win32. While you an manually
> edit the compiler configurations, I was never able to get it to work. I've
> let parasoft know I would like that functionality built in, but I don't
> think they're moving forward on that. Howver, their C++ Test product does
> support gcc on win32 now I think.

It looks like the latest version has a mode that works on uninstrumented
binaries.  So I have downloaded the latest eval version for Windows and
am waiting for a password.

I had intended trying what you already did, but the Windows version is
set up differently than the UNIX versions with which I am familiar -- there
is no configure script that I can modify...

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/